#ph_cat_subheader{color:#717171;font:normal 22px/30px "RalewayBold", Arial, sans-serif;text-transform:uppercase;}

#ph_cat_articles_rwd{}
#ph_cat_articles_rwd .item{margin: 10px 0 15px 0;padding:20px;border:1px solid #e1e1e1;height:auto;}
#ph_cat_articles_rwd .item:after{content:"";display:block;clear:both;}

#ph_cat_articles_rwd .item .title{margin:0;padding:0 0 10px 0;}
#ph_cat_articles_rwd .item .title a{color: #299cd2; font:normal 20px/26px "RalewayBold", Arial, sans-serif;text-decoration:none; text-transform:uppercase;}

#ph_cat_articles_rwd .item .image {width:30%;float:left;margin:0;padding:0;}
#ph_cat_articles_rwd .item .image img {max-width:100%;}
#ph_cat_articles_rwd .item .content {width:68%; margin:0;padding:0;float:right;}

#ph_cat_articles_rwd .item .content h3 {display:block;}
#ph_cat_articles_rwd .item .content .title a {}
#ph_cat_articles_rwd .item .content .description {text-align:left; font-size: 14px;line-height:20px;}
#ph_cat_articles_rwd .item .content .readmore {text-align:right;padding-bottom:10px;}

#ph_cat_articles_rwd .item-noimage .image {width:0}
#ph_cat_articles_rwd .item-noimage .content {width:96%;margin:0 2%;float:none;}


#ph_cat_tags_list{border:1px solid #0b4a7f;float:right;margin-right:0;padding-bottom:10px;width:180px;}

@media screen and (max-width:990px), screen and (max-device-width:990px){
    .rwd-body #ph_cat_brothers{margin-left:0;margin-right:0;}
    .rwd-body #ph_cat_articles_rwd{box-sizing:border-box;margin-bottom:25px;width:100%;}
    .rwd-body #ph_cat_articles_rwd .item{margin-left:0;padding-left:0;}
}

@media screen and (max-width:600px), screen and (max-device-width:600px){
    .rwd-body #ph_cat_articles_rwd .item {width: 46%;margin-left:3%; margin-top:3%; padding: 0; position: relative; float:left; text-align:center;overflow:hidden;}
    .rwd-body #ph_cat_articles_rwd .item:after {content: "";display: block; padding-bottom: 100%;}
    
    .rwd-body #ph_cat_articles_rwd .item .image {width:auto; max-width: 80%; height:75%; text-align:center;display:inline-block;position:absolute;top:2%;left:0;right:0;margin:auto;}
    .rwd-body #ph_cat_articles_rwd .item .image img {max-height:100%;}
    .rwd-body #ph_cat_articles_rwd .item .content {width:90%; height:22%;overflow:hidden;position:absolute;bottom:0; margin:8% 5% 0 5%;padding:0;text-align:center;;}
    .rwd-body #ph_cat_articles_rwd .item .content .title {line-height:20px;max-height: 40px;text-overflow: ellipsis;overflow:hidden;}
    .rwd-body #ph_cat_articles_rwd .item .content .title a {font-size:14px;line-height:20px;}
    .rwd-body #ph_cat_articles_rwd .item .content .description, .rwd-body #ph_cat_articles_rwd .item .content .readmore {display:none;}    
    
    .rwd-body #ph_cat_articles_rwd .item-noimage {width:100%;}
    .rwd-body #ph_cat_articles_rwd .item-noimage:after {display:none;}
    .rwd-body #ph_cat_articles_rwd .item-noimage .image {display:none;}
    .rwd-body #ph_cat_articles_rwd .item-noimage .content {height:96%;margin:2%;text-align:left;position:static;}
    .rwd-body #ph_cat_articles_rwd .item-noimage .content .description {display:block;text-align:left; font: normal 13px OpenSans, Arial, sans-serif;
    line-height:18px;max-height:108px;text-overflow: ellipsis;overflow:hidden;
    }
    
}
@media screen and (max-width:600px), screen and (max-device-width:600px){
    #ph_cat_brothers{display:none;}
}

#ph_cat_tags_list .title{background-color:#0b4a7f;color:#ffffff;font-size:11px;font-weight:bold;line-height:25px;margin-bottom:10px;padding:3px;}
#ph_cat_tags_list .item{font:normal 11px Arial;padding:3px 5px;}
#ph_cat_tags_list .item a,
#ph_cat_tags_list .item a:visited{color:#000000;line-height:9px;text-decoration:none;}
#ph_cat_tags_list .item a:hover{color:#000000;line-height:9px;text-decoration:underline;}
#ph_cat_tags_list .sel a:link, 
#ph_cat_tags_list .sel a:visited,
#ph_cat_tags_list .sel a:hover{color:#000000;font:bold 11px Arial;line-height:9px;}
#ph_cat_tags_list .deadend a:link, 
#ph_cat_tags_list .deadend a:visited,
#ph_cat_tags_list .deadend a:hover{color:#CCCCCC;line-height:9px;text-decoration:none;}
#ph_cat_tags_list .clearlist a:link,
#ph_cat_tags_list .clearlist a:visited,
#ph_cat_tags_list .clearlist a:hover{color:#CC0000;display:block;font:normal 11px Arial;line-height:9px;margin:5px 0 0 5px;text-decoration:none;}

#ph_cat_brothers{font-size:12px;margin:5px 0;}
#ph_cat_brothers .item{margin-right:5px;}
#ph_cat_brothers .item a:link, 
#ph_cat_brothers .item a:visited{color:#684741;font-size:12px;outline-style:none;text-decoration:underline;text-transform:capitalize;}
#ph_cat_brothers .item a:hover{color:#684741;outline-style:none;text-decoration:none;}
